using UnityEngine;
using System.Collections;

public class DEBUGcameramovescript : MonoBehaviour {

	public float rotationValue = 1.0f;

	void Update(){
		this.transform.Rotate(new Vector3(0.0f, rotationValue * Time.deltaTime, 0.0f));
	}
}
